package configuration;

/**
 * An exception representing that a needed element was not found.
 * @author  Fabio Kon
 * @version 0.1
*/
public class NotFound extends ComponentConfiguratorException 
{
    public NotFound() { super();}
    public NotFound(String s) { super(s);}
}
